<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <meta name="mobile-web-app-capable" content="yes">
    <title>Material Design Bootstrap</title>
    <!-- Font Awesome -->
    <link href="css/all.css" rel="stylesheet"> <!--load all styles -->
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="css/mine/general.css" rel="stylesheet">
</head>

<body>

<!-- Start your project here-->
<div class="overflow-auto" id="outer_container">
    <nav class="navbar navbar-dark primary-color-dark fixed-top" id="top_navbar">
        <h1 class="navbar-brand pl-4"><strong>Where2</strong></h1>
    </nav>
    <div class="container p4" id="main_container">
        <div class="jumbotron-fluid text-left">
            <h4 class="card-title h4 pb-2"><strong>Sugerencias:</strong></h4>
            <div id="multi-item-example" class="carousel slide carousel-multi-item" data-ride="carousel"
                 data-interval="false">
                <ol class="carousel-indicators">
                    <li data-target="#multi-item-example" data-slide-to="0" class="active"></li>
                    <li data-target="#multi-item-example" data-slide-to="1"></li>
                    <li data-target="#multi-item-example" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner" role="listbox">
                    <div class="carousel-item active ">
                        <div class="card-group">
                            <div class="col-sm-6 col-md-6 col-4">
                                <div class="card mb-2">
                                    <img class="card-img-top"
                                         src="http://zurmx.com/wp-content/uploads/2016/04/Bar27B.jpg"
                                         alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">Bar 27</h5>
                                        <p class="card-text">
                                            En la barra de Bar 27, cuentan con 101 exquisitos y únicos shots de distintos sabores y colores, tales como “27” o “mother fucker”, que a lo largo del tiempo han logrado caracterizar este exclusivo bar.
                                        </p>
                                    </div>
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Precio: $$</li>
                                        <li class="list-group-item">Distancia: 8Km ETA: 15min</li>
                                        <li class="list-group-item">Lugar: <a href="discover.html">map</a></li>
                                        <li class="list-group-item">Horario: 23:00 - 06:00 </li>
                                        <li class="list-group-item">Antro Fiesta Night life</li>
                                      </ul>
                                      <div class="card-body">
                                        <a href="event-detail.html" class="card-link">Detalles</a>
                                        <a href="https://www.antrero.com/antros-en-san-angel/bar-27-pedregal/" class="card-link">Pagina</a>
                                      </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-6 col-4">
                                <div class="card mb-2">
                                    <img class="card-img-top"
                                         src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcRJJB6BVpl-F97G0swgOiFpq_Ts0779UlaAiafrm88ZnQQ-XsUu"
                                         alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">Estreno Star Wars</h5>
                                        <p class="card-text">
                                            Bla bla bla I am your father...!!! Luke bla bla bla!
                                        </p>
                                    </div>
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Precio: $</li>
                                        <li class="list-group-item">Distancia: 10Km ETA: 28min</li>
                                        <li class="list-group-item">Lugar: <a href="discover.html">map</a></li>
                                        <li class="list-group-item">Horario: 08:00 - 15:00 </li>
                                        <li class="list-group-item">Movie Action Night</li>
                                      </ul>
                                      <div class="card-body">
                                        <a href="event-detail.html" class="card-link">Detalles</a>
                                        <a href="https://www.chilango.com/comida/restaurantes/nuevos-restaurantes-en-cdmx/" class="card-link">Pagina</a>
                                      </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-6 col-4">
                                <div class="card mb-2">
                                    <img class="card-img-top"
                                         src="https://img.chilango.com/2019/01/47054797_704078543319032_4714674225216205474_n.jpg"
                                         alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">The Secret Donut Society</h5>
                                        <p class="card-text">
                                            No es uno de los nuevos restaurantes en CDMX, es un club de donas y es secreto. La experiencia es importante: todo es misterioso, pero nunca sospechoso. Las donas son muy sabrosas y diferentes, encontrarás maravillas como la de nuez con chocolate Ferrero.
                                        </p>
                                    </div>
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Precio: $</li>
                                        <li class="list-group-item">Distancia: 3Km ETA: 10min</li>
                                        <li class="list-group-item">Lugar: <a href="discover.html">map</a></li>
                                        <li class="list-group-item">Horario: 10:00 - 21:00 </li>
                                        <li class="list-group-item">Postres Cafe Comida</li>
                                      </ul>
                                      <div class="card-body">
                                        <a href="event-detail.html" class="card-link">Detalles</a>
                                        <a href="https://www.chilango.com/comida/restaurantes/nuevos-restaurantes-en-cdmx/" class="card-link">Pagina</a>
                                      </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="card-group">
                            <div class="col-sm-6 col-md-6 col-4">
                                <div class="card mb-2">
                                    <img class="card-img-top"
                                         src="https://img.chilango.com/2019/01/IMG_0409.jpg"
                                         alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">Jazz Club 787</h5>
                                        <p class="card-text">
                                            No es uno de los nuevos restaurantes en CDMX, es un club de donas y es secreto. La experiencia es importante: todo es misterioso, pero nunca sospechoso. Las donas son muy sabrosas y diferentes, encontrarás maravillas como la de nuez con chocolate Ferrero.
                                        </p>
                                    </div>
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Precio: $</li>
                                        <li class="list-group-item">Distancia: 3Km ETA: 10min</li>
                                        <li class="list-group-item">Lugar: <a href="discover.html">map</a></li>
                                        <li class="list-group-item">Horario: 10:00 - 21:00 </li>
                                        <li class="list-group-item">Postres Cafe Comida</li>
                                      </ul>
                                      <div class="card-body">
                                        <a href="event-detail.html" class="card-link">Detalles</a>
                                        <a href="https://www.chilango.com/comida/restaurantes/nuevos-restaurantes-en-cdmx/" class="card-link">Pagina</a>
                                      </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-6 col-4">
                                <div class="card mb-2">
                                    <img class="card-img-top"
                                         src="https://img.chilango.com/2019/10/preventa-para-el-Festival-de-Jazz-de-Polanco.jpg"
                                         alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">Concierto Gratuito</h5>
                                        <p class="card-text">
                                            En la barra de Bar 27, cuentan con 101 exquisitos y únicos shots de distintos sabores y colores, tales como “27” o “mother fucker”, que a lo largo del tiempo han logrado caracterizar este exclusivo bar.
                                        </p>
                                    </div>
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Precio: Free</li>
                                        <li class="list-group-item">Distancia: 8Km ETA: 15min</li>
                                        <li class="list-group-item">Lugar: <a href="discover.html">map</a></li>
                                        <li class="list-group-item">Horario: 23:00 - 06:00 </li>
                                        <li class="list-group-item">Antro Fiesta Night life</li>
                                      </ul>
                                      <div class="card-body">
                                        <a href="event-detail.html" class="card-link">Detalles</a>
                                        <a href="https://www.antrero.com/antros-en-san-angel/bar-27-pedregal/" class="card-link">Pagina</a>
                                      </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-6 col-4">
                                <div class="card mb-2">
                                    <img class="card-img-top"
                                         src="https://img.chilango.com/2019/10/tour-de-terror-en-la-casa-canitas-1.jpg"
                                         alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">Costume Party!</h5>
                                        <p class="card-text">
                                            En la barra de Bar 27, cuentan con 101 exquisitos y únicos shots de distintos sabores y colores, tales como “27” o “mother fucker”, que a lo largo del tiempo han logrado caracterizar este exclusivo bar.
                                        </p>
                                    </div>
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Precio: Free</li>
                                        <li class="list-group-item">Distancia: 8Km ETA: 15min</li>
                                        <li class="list-group-item">Lugar: <a href="discover.html">map</a></li>
                                        <li class="list-group-item">Horario: 23:00 - 06:00 </li>
                                        <li class="list-group-item">Antro Fiesta Night life</li>
                                      </ul>
                                      <div class="card-body">
                                        <a href="event-detail.html" class="card-link">Detalles</a>
                                        <a href="https://www.antrero.com/antros-en-san-angel/bar-27-pedregal/" class="card-link">Pagina</a>
                                      </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="card-group">
                           <div class="col-sm-6 col-md-6 col-4">
                                <div class="card mb-2">
                                    <img class="card-img-top"
                                         src="https://img.chilango.com/2019/05/Alebrijes-iluminados-5.jpg"
                                         alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title">Festibal de Alebrijes</h5>
                                        <p class="card-text">
                                            No es uno de los nuevos restaurantes en CDMX, es un club de donas y es secreto. La experiencia es importante: todo es misterioso, pero nunca sospechoso. Las donas son muy sabrosas y diferentes, encontrarás maravillas como la de nuez con chocolate Ferrero.
                                        </p>
                                    </div>
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Precio: $</li>
                                        <li class="list-group-item">Distancia: 3Km ETA: 10min</li>
                                        <li class="list-group-item">Lugar: <a href="discover.html">map</a></li>
                                        <li class="list-group-item">Horario: 10:00 - 21:00 </li>
                                        <li class="list-group-item">Postres Cafe Comida</li>
                                      </ul>
                                      <div class="card-body">
                                        <a href="event-detail.html" class="card-link">Detalles</a>
                                        <a href="https://www.chilango.com/comida/restaurantes/nuevos-restaurantes-en-cdmx/" class="card-link">Pagina</a>
                                      </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--
                     <div class="carousel-item">
                         <div class="col-4">
                             <div class="card card-image"
                                  style="background-image: url(https://mdbootstrap.com/img/Photos/Horizontal/Work/4-col/img%20%2814%29.jpg);">
                                 <div class="text-white d-flex align-items-start rgba-black-strong py-4 px-4">
                                     <div>
                                         <h5 class="card-title pt-2"><strong>Té</strong></h5>
                                     </div>
                                 </div>
                             </div>
                         </div>

                         <div class="col-4">
                             <div class="card card-image"
                                  style="background-image: url(https://mdbootstrap.com/img/Photos/Horizontal/Work/4-col/img%20%2814%29.jpg);">
                                 <div class="text-white d-flex align-items-start rgba-black-strong py-4 px-4">
                                     <div>
                                         <h5 class="card-title pt-2"><strong>Café</strong></h5>
                                     </div>
                                 </div>
                             </div>
                         </div>

                         <div class="col-4">
                             <div class="card card-image"
                                  style="background-image: url(https://mdbootstrap.com/img/Photos/Horizontal/Work/4-col/img%20%2814%29.jpg);">
                                 <div class="text-white d-flex align-items-start rgba-black-strong py-4 px-4">
                                     <div>
                                         <h5 class="card-title pt-2"><strong>Cine</strong></h5>
                                     </div>
                                 </div>
                             </div>
                         </div>

                         <div class="col-4">
                             <div class="card card-image"
                                  style="background-image: url(https://mdbootstrap.com/img/Photos/Horizontal/Work/4-col/img%20%2814%29.jpg);">
                                 <div class="text-white d-flex align-items-start rgba-black-strong py-4 px-4">
                                     <div>
                                         <h5 class="card-title pt-2"><strong>Fiesta</strong></h5>
                                     </div>
                                 </div>
                             </div>
                         </div>
                     </div>
                     -->
                </div>
            </div>
        </div>
        <div class="jumbotron-fluid text-left">
            <h4 class="card-title h4 pb-2"><strong>Mi calendario</strong></h4>
            <ul class="nav nav-tabs md-tabs primary-color-dark" id="myTabMD" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="home-tab-md" data-toggle="tab" href="#home-md" role="tab"
                       aria-controls="home-md"
                       aria-selected="true">Confirmados</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="second-tab-md" data-toggle="tab" href="#second-md" role="tab"
                       aria-controls="second-md"
                       aria-selected="true">Interesado</a>
                </li>
            </ul>
            <div class="tab-content card pt-5" id="myTabContentMD">
                <div class="tab-pane fade show active" id="home-md" role="tabpanel" aria-labelledby="home-tab-md">
                    <p>Fiesta Enrique 24/oct/19 23:00 HRS</p>
                    <p>Halloween Party 28/oct/19 21:00 HRS</p>
                    <p>Fiesta Enrique 2 29/oct/19 23:00 HRS</p>
                </div>
                <div class="tab-pane fade" id="second-md" role="tabpanel" aria-labelledby="second-tab-md">
                    <p>Eventos interesados</p>
                </div>
            </div>
        </div>
        <div>
            <a class="btn-floating btn-lg btn-primary" id="add_button" href="createEvent.html"><i class="fas fa-plus"></i></a>
        </div>
        <nav class="navbar fixed-bottom navbar-dark primary-color-dark" id="bottom-navbar">
            <a class="navbar-text" href="contacts.html"><i class="far fa-users"></i></a>
            <a class="navbar-text" href="index.html"><i class="far fa-home"></i></a>
            <a class="navbar-text" href="discover.html"><i class="far fa-map-marked"></i></a>
        </nav>
    </div>
</div>

<!-- SCRIPTS -->
<!-- JQuery -->
<script src="js/jquery-3.4.1.min.js"></script>
<!-- Bootstrap tooltips -->
<script src="js/popper.min.js"></script>
<!-- Bootstrap core JavaScript -->
<script src="js/bootstrap.min.js"></script>
<!-- MDB core JavaScript -->
<script src="js/mdb.min.js"></script>
<script>
    window.scrollTo(0, 1);
</script>
</body>

</html>
